rPSA-2007-0090-1 gimp

2007-05-04T00:00:00
ID SECURITYVULNS:DOC:16937
Type securityvulns
Reporter Securityvulns
Modified 2007-05-04T00:00:00

Description

rPath Security Advisory: 2007-0090-1 Published: 2007-05-03 Products: rPath Linux 1 Rating: Minor Exposure Level Classification: Indirect User Deterministic Unauthorized Access Updated Versions: gimp=/conary.rpath.com@rpl:devel//1/2.2.8-8.3-1

References: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2356 https://issues.rpath.com/browse/RPL-1318

Description: Previous versions of gimp are vulnerable to a user-assisted attack in which gimp may execute arbitrary code contained in a sunras format file that has been maliciously crafted.